[Map295]
TrackName="Maps\295-Rozmital II\track-295"
Particles="Maps\ps_ppwet"
StageName="Rozmital 96 II"
Surface=0
Length=6.8
SplashScreen=Textures\Splash\295-Rozmital96 II Reverse.dds
Author=Mato22
CountryCode=CZ
